<?xml version="1.0" encoding="UTF-8"?>
<component type="addon">
  <id>evince-pdfocument</id>
  <extends>evince.desktop</extends>
  <name>PDF Documents</name>
  <name xml:lang="de">PDF-Dokumente</name>
  <name xml:lang="en_GB">PDF Documents</name>
  <summary>Adds support for reading PDF Documents</summary>
  <summary xml:lang="de">Fügt Unterstützung für das Lesen von PDF-Dokumenten hinzu</summary>
  <mimetypes>
    <mimetype>application/pdf</mimetype>
    <mimetype>application/x-bzpdf</mimetype>
    <mimetype>application/x-gzpdf</mimetype>
    <mimetype>application/x-xzpdf</mimetype>
    <mimetype>application/x-ext-pdf</mimetype>
  </mimetypes>
  <url type="homepage">https://wiki.gnome.org/Apps/Evince/SupportedDocumentFormats</url>
  <metadata_license>GPL-2.0+</metadata_license>
  <project_license>GPL-2.0+</project_license>
  <updatecontact>carlosgc@gnome.org</updatecontact>
</component>